I wanted to use the mapseries, reduceseries /render functions but I'm using version 0.9.15.

Asked by Samit Pal on 2016-11-03

I wanted to use the mapseries, reduceseries /render functions but I'm using version 0.9.15. I guess these are available in 0.10 which is still not released. Any one knows when 0.10 is going to be released?

Question information

Language:
English Edit question
Status:
Answered
For:
Graphite Edit question
Assignee:
No assignee Edit question
Last query:
2016-11-03
Last reply:
2016-11-03
Jason Dixon (jason-dixongroup) said : #1

Hoping to have it shipped within the next few weeks.

Can you help with this problem?

Provide an answer of your own, or ask Samit Pal for more information if necessary.

To post a message you must log in.